# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = wesnoth
pkgbase = wesnoth
xdata = pkgtype=pkg
pkgver = 1:1.18.8-2
pkgdesc = A turn-based strategy game on a fantasy world
url = https://www.wesnoth.org/
builddate = 1787079354
packager = Sven-Hendrik Haase <svenstaro@archlinux.org>
size = 586940532
arch = x86_64
license = GPL
depend = sdl2_mixer
depend = sdl2_image
depend = boost-libs
depend = pango
depend = dbus
depend = lua54
makedepend = boost
makedepend = cmake
makedepend = git
makedepend = ninja
makedepend = python
